/* line 17, /Users/sos/.gem/ruby/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* line 22, /Users/sos/.gem/ruby/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1; }

/* line 24, /Users/sos/.gem/ruby/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none; }

/* line 26, /Users/sos/.gem/ruby/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 28, /Users/sos/.gem/ruby/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

/* line 30, /Users/sos/.gem/ruby/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none; }
  /* line 103, /Users/sos/.gem/ruby/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

/* line 32, /Users/sos/.gem/ruby/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none; }

/* line 116, /Users/sos/.gem/ruby/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

/* line 18, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
html {
  font-size: 62.5%;
  height: 100%; }

/* line 22, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
strong {
  font-weight: bold; }

/* line 25, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
.fb-like {
  margin: 0 auto; }

/* line 28, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
body {
  height: 100%;
  font-family: "Helvetica Neue", sans-serif;
  color: #333333;
  background-color: #f2f2f2;
  font-size: 1.4rem;
  line-height: 1.5; }

/* line 36, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
a {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  color: #0388a6; }
  /* line 24, /Users/sos/.gem/ruby/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/links/_link-colors.scss */
  a:hover {
    color: #009ce0; }

/* line 40, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
.donation {
  margin-top: 20px; }

/* line 43, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
small {
  font-size: 75%;
  color: #999999; }

/* line 47, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
p {
  margin-top: 10px; }

/* line 50, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
#main {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -160px; }

/* line 56, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
.push {
  height: 160px; }

/* line 59, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
.pagewrapper {
  width: 900px;
  margin: 0 auto; }

/* line 63, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
#footer {
  margin-top: 40px;
  text-align: center;
  background-color: #666666;
  height: 160px; }
  /* line 68, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
  #footer .pagewrapper {
    padding: 30px 0; }

/* line 71, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
.note {
  background: #fcfcfc;
  width: 530px;
  margin: 50px auto;
  padding: 50px;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5); }
  /* line 79, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
  .note h1 {
    margin: 0;
    font-weight: 600;
    font-size: 2rem; }
  /* line 83, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
  .note .bye {
    margin-top: 30px;
    text-align: center; }

/* line 87, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
.container {
  padding: 20px 0 30px;
  background: transparent url(../images/divider.png) 50% 100% no-repeat; }

/* line 91, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
#releases {
  width: 350px;
  margin: 0 auto;
  padding-top: 30px; }
  /* line 95, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
  #releases p {
    line-height: 2em; }
  /* line 97, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
  #releases a {
    color: #5d8bd8;
    background-color: #dddddd;
    text-decoration: none;
    border-radius: 1em;
    padding: 3px 8px 2px; }
    /* line 103, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
    #releases a:hover {
      background-color: #5d8bd8;
      color: white; }

/* line 107, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
#footer {
  background: #333333 url(../images/border.png) 0 0 repeat-x;
  -webkit-font-smoothing: antialiased;
  color: white;
  font-size: 1.2rem; }
  /* line 112, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
  #footer .large {
    font-size: 1.6rem; }
  /* line 114, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
  #footer a {
    color: white;
    text-decoration: none;
    border-bottom: 1px dotted #fa59f8; }
    /* line 118, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
    #footer a:hover {
      background-color: #444444; }

/* line 121, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
h2 {
  margin-top: 20px;
  font-weight: 100;
  font-size: 2.8rem; }

/* line 126, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
#subForm {
  margin-top: 30px; }
  /* line 127, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
  #subForm input {
    font-size: 1.6rem;
    padding: 2px 4px; }

/* line 132, /Users/sos/src/mailappetizer.com/source/stylesheets/site.css.sass */
#aohuh-aohuh {
  width: 170px; }
